build_kernel.sh: Use 4.9 gcc by default for mips

There is no mips 4.8 toolchain in the prebuilts anymore.
4.9 GCC should be used for building goldfish kernel.

Change-Id: I84f17909aefb2d4d2749d8a543980583d8601896
1 file changed
tree: 11473528ed7a6d92b957e39186ef6686b5a6f2df
  1. arm/
  2. arm64/
  3. build-kernel.sh
  4. kernel-toolchain/
  5. mips/
  6. mips64/
  7. x86/
  8. x86_64/